header#main-header {
  background-size: cover;
  background-position: center;
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

header#main-header img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

header#main-header::after {
  content: "Jade Raptor's Bed and Breakfast";
  font-size: 50px;
  color: white;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  font-weight: bold;
  transform: translate(-50%, -50%);
}


  
  h1, h2, h3, p {
        margin-left: 10px;
        font-family: Arial, Helvetica, sans-serif;
    }
    body {
        margin: 10px;
        background-color: rgb(6, 206, 146);
        border: 10px groove black;
    }
em {    
    color: rgb(3, 62, 3);
}

em2 {
    color: rgb(190, 12, 12);

}

p {
    text-indent: 25px;
}

#raptor-anatomy {
  width: 80%;
  margin: 0 auto;
  font-family: Arial, sans-serif;
}
#raptor-anatomy img {
  width: 100%;
  max-width: 400px;
  margin: 20px auto;
  display: block;
}
#maze-page {
  width: 80%;
  margin: 0 auto;
  font-family: Arial, sans-serif;
}
.maze-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.maze {
  width: 30%;
  margin: 20px;
  text-align: center;
}
.maze img {
  width: 100%;
}

button {
  background-color: green;
  color: white;
  border: none;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 5px;
  border-radius: 5px;
}
.nav-bar button {
  background-color: green;
  color: black;
  font-weight: bold;
  font-size: 20px;
  padding: 10px 20px;
  border: none;
  margin: 10px;
  border-radius: 5px;
  text-transform: uppercase;
}
.menu {
  font-family: Arial, sans-serif;
  margin: 40px;
  padding: 20px;
  background-color: #f7f7f7;
  border: 2px solid #ccc;
  border-radius: 10px;
}

.menu h2 {
  font-size: 24px;
  color: #333;
  margin-bottom: 20px;
}

.menu em2 {
  font-style: italic;
  color: #555;
}

.menu-section {
  margin-bottom: 30px;
}

.menu-section h2 {
  font-size: 18px;
  color: #555;
  margin-bottom: 10px;
}

.menu-section ul {
  list-style: none;
  padding: 0;
}

.menu-section li {
  font-size: 16px;
  color: #333;
  margin-bottom: 10px;
}

.menu p {
  font-size: 14px;
  color: #555;
  text-align: center;
  margin-top: 30px;
}

.wrapper {
  width: 80%; /* adjust the width as per your requirement */
  margin: 0 auto;
  text-align: center;
  }

  